﻿@model Client_app.ViewModels.ChangePasswordViewModel
@{
    ViewData["Title"] = "ChangePassword";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
}

    <div class="card shadow-sm mt-3">
        <div class="card-header">تغییر کلمه عبور</div>
        <div class="card-body">
            <form method="post" asp-action="ChangePassword">
                @if (ViewBag.IsSuccess != null)
                {
                    <div class="alert alert-success">
                        کلمه عبور شما با موفقیت ویرایش شد
                    </div>
                }
                <div class="form-group">
                    <label></label>
                    <input type="password" class="form-control" asp-for="oldPassword" placeholder="کلمه عبور فعلی" />
                </div>
                <div class="form-group">
                    <label></label>
                    <input type="password" class="form-control" asp-for="Password" placeholder="کلمه عبور " />
                </div>
                <div class="form-group">
                    <label></label>
                    <input type="password" class="form-control" asp-for="RePassword" placeholder="تکرار کلمه عبور " />
                </div>
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <button class="btn btn-block btn-success">ویرایش</button>
                </div>
            </form>
        </div>
    </div>

